body {
	background-color:#fafafa;
	margin:40px 0 20px 0;
	padding:0;
	font: normal 11px/1.5em Verdana, Arial, Helvetica, sans-serif;
	color:#333;
	text-align:center;
}

h1 { font-size: 218%; line-height: 1.3em;}
h2 { font-size: 164%; line-height: 1.3em;}
h3 { font-size: 145%; line-height: 1.3em;}
h4, h5, h6 { font-size: 118%; line-height: 1.3em;}

p, td {
	padding:0 10px;
	}

#error {
	position:relative;
	border:5px solid #ddd;
	background-color:#f4f4f4;
	width:760px;
	margin:0 auto;
	padding:10px;
	text-align:left;
}

#error a {
	text-decoration:underline;
}
